.pricelist { margin:10px 0 0; }
.pricelist-entry {
  clear:both;
  margin:5px 0 20px;
  min-height:122px;
  padding:0 0 10px;
}
.pricelist-group {
  padding:15px 0;
  font-size:1.1em;
  color:#314965;
}
.pricelist-details { margin-left:102px; }
.pricelist-info { margin:0 0 2px; }
.pricelist-info img { vertical-align:top; }
.pricelist-info .rating-col2 {
  background:url(/img/content_line_bl.gif) bottom repeat-x;
  height:25px;
  max-width:100%;
  padding:0 0 4px;
  text-align:right;
  width:412px;
}
.pricelist-info .pricelist-rating-total { margin:1.3em 0 0; }
.pricelist-info .pricelist-info-box {
  clear:both;
  color:#416084;
  margin:0 0 10px;
  padding:5px 0 0;
}
.pricelist-info .pricelist-info-button {
  background:url(/img/preislisten/but-news-movie-info.gif) left no-repeat;
  display:inline-block;
  height:14px;
  margin:0 0 8px 4px;
  width:34px;
}
.pricelist-info .pricelist-review-button {
  background:url(/img/preislisten/button-review.gif) left no-repeat;
  display:inline-block;
  height:14px;
  margin:0 0 8px 4px;
  width:50px;
}
.pricelist-info .pricelist-info-button ~ * { display:none; }
.pricelist-info .pricelist-info-button-active ~ div { display:block; }
.pricelist-info .rating-s1 {
  background:url(/img/preislisten/rating_block.gif) left no-repeat;
  height:14px;
}
.pricelist-info .rating-s2 {
  background:url(/img/preislisten/rating_block_color.gif) left no-repeat;
  height:14px;
}
.pricelist-info .news_info_u {
  background:#fff url(/img/content_line_bl.gif) repeat-x;
  height:5px;
}
.pricelist-shop {
  margin:0 0 5px;
  max-width:100%;
  min-height:1.5em;
  width:412px;
}
.pricelist-shop:after, .pricelist-info:after {
  clear:both;
  content:"";
  display:table;
}
.pricelist-product-link {
  float:left;
  vertical-align:top;
  background:#fefce8;
  background:-moz-linear-gradient(top,#fefce8 0%,#f1da38 100%);
  background:-webkit-linear-gradient(top,#fefce8 0%,#f1da38 100%);
  background:linear-gradient(to bottom,#fefce8 0%,#f1da38 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefce8',endColorstr='#f1da38',GradientType=0);
  border:.05em solid #daa520;
  -webkit-border-radius:7px;
  border-radius:7px;
}
.pricelist-product-link a {
  min-width:100px;
  display:block;
  background-image:url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2224%22%20height%3D%2224%22%3E%3Cpath%20fill%3D%22red%22%20d%3D%22M8%205v14l11-7z%22/%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h24v24H0z%22/%3E%3C/svg%3E);
  background-repeat:no-repeat;
  background-size:18px 18px;
  background-position:2px;
  padding:1px 5px 1px 22px;
}
.pricelist-tp {
  background:url(/img/preislisten/button-tiefstpreis.png) left no-repeat;
  display:inline-block;
  height:13px;
  margin:2px 5px 5px 0;
  vertical-align:middle;
  width:63px;
}
.pricelist-price {
  text-align:right;
  vertical-align:top;
}
.pricelist-price span {
  display:inline-block;
  margin-right:5px;
}
.pricelist-title {
  float:left;
  font-weight:bold;
  margin:0 0 2px;
  max-width:76%;
  overflow:hidden;
}
.pricelist-img {
  position:absolute;
  text-align:center;
}
.pricelist-img img {
  height:auto !important;
  margin:2px 0 0 0;
  width:82px;
}
.pricelist-img img.details {
  height:auto !important;
  margin:5px 0 2px 0;
  width:auto;
}
@media only screen and (max-width: 500px) {
  .pricelist-img {
    position:inherit;
    display:inline-block;
    margin:0 0 10px;
  }
  .pricelist-details { margin:0; }
}
